EndpointsCogents
List published cogent records
GET
/v2/cogents/{cogent_id}/publicReturns the records a cogent's owner published that are still live, by collection and key.
Path Parameters
cogent_id*Cogent Id
Cogent ID (its player ID).
Match
^ply_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$Query Parameters
cursor?|
The previous page's next.
limit?Limit
Page size.
Range
1 <= value <= 500Default
100curl -X GET "https://softmax.com/api/observatory/v2/cogents/string/public"{ "publications": [ { "collection": "string", "key": "string", "published": true, "published_at": "2019-08-24T14:15:22Z" } ], "next": "string"}